s {
    -webkit-transition: background .3s, color .3s;
    -o-transition: background .3s, color .3s;
    transition: background .3s, color .3s;
}

body {
    overflow-x: hidden;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: currentColor;
    text-decoration: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

:focus {
    outline: none;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #fec232;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}


.container-fluid {
    overflow-x: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.pace-done .container-fluid {
    opacity: 1 !important;
}

.inner-wrapper {
    position: relative;
    width: 100%;
    max-width: 1275px;
    margin: 0 auto;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

#slider {
    position: relative;
    height: 100vh;
    width: 100%;
}

#slider-content .slick-list,
#slider .slick-track {
    height: 100%;
}

#slider-content .slick-slide>div {
    height: 100%;
}

#logo {
    position: absolute;
    top: 25px;
    left: 0;
    width: 155px;
    z-index: 10;
}

#logo img {
    width: 100%;
}

#logo-change {
    position: absolute;
    top: -25px;
    right: -15px;
    width: 200px;
    z-index: 10;
}

#logo-change img {
    width: 100%;
}

#slider-content {
    width: 100%;
    height: 100%;
}

.slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 0 15px;
}

.slide .inner-wrapper {
    height: 100%;
    display: table;
}

.slide .inner-wrapper>div {
    display: table-cell;
    height: 100%;
    vertical-align: bottom;
    position: relative;
}

#slider .slick-dots {
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

#slider .slick-dots {
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

#slider .slick-dots li {
    padding: 0;
    margin: 0 3px;
    display: inline-block;
}

#slider .slick-dots button {
    border: none;
    background: #fff;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    text-indent: -2000vw;
    cursor: pointer;
    padding: 0;
    position: relative;
}

#slider .slick-active .slick-dots button {
    background: #ff7a2d;
}

.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}

@-moz-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    60% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    60% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    60% {
        -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

#slider h2 {
    font: normal normal 16px/1 montserratsemibold;
    color: #fefefe;
    margin-bottom: 20px;
    position: absolute;
    top: 40px;
    right: 30px;
    z-index: 10;
}

.slide h1 {
    font: normal normal 25px/1 montserratregular;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
    text-shadow: 0 0 5px rgba(0, 0, 0, .4);
    background: rgba(251, 184, 40, .25);
    padding: 25px 0 10px;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.slide h1 strong {
    font: normal normal 38px/1 montserratbold;
    display: block;
    margin-bottom: 0;
}

.slide a {
    display: inline-block;
    padding: 0 10px;
    height: 45px;
    font: normal normal 18px/45px montserratsemibold;
    color: #f4f4f4;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 1;
}

.slide a:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #ffc22d;
    left: -4px;
    bottom: -4px;
    z-index: -2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.slide a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #4cb5ac;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.slide a:hover:before {
    left: -1px;
    bottom: -1px;
    background: #daa524;
}

.slide a:hover:after {
    left: 3px;
    bottom: 3px;
    background: #2ea59a;
}

.slide button {
    border: none;
    background: none;
    font-size: 30px;
    width: 30px;
    color: #fff;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 5px;
    cursor: pointer;
}

#clients {
    width: 100%;
    padding: 0;
    background: #e4e4e4;
    padding-bottom: 15px;
}

#clients h2 {
    font: normal normal 34px/1 montserratlight;
    color: #555;
    margin-bottom: 5px;
    text-align: center;
}


#clients-slider img {
    max-width: 150px;
    display: block;
    margin: 0 auto;
}

#clients-slider .slick-arrow {
    background: none;
    border: none;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 2;
    font-size: 30px;
    cursor: pointer;
    color: #333;
    padding: 0
}

#clients-slider {
    padding: 0 30px;
    margin: -30px auto -25px;
    max-width: 1024px;
}

#clients-slider .slick-prev {
    left: -15px;
}

#clients-slider .slick-next {
    right: -15px;
}

#certifications {
    width: 100%;
    padding: 10px 0 60px;
    background: #6dd2c9;
}

.certifications-item {
    text-align: center;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 30px 15px;
    position: relative;
}

.certifications-item:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #d87900;
    opacity: .3
}


#certifications .col:before {
    display: block;
    content: '';
    width: calc(100% - 30px);
    height: 100%;
    position: absolute;
    left: 10px;
    top: 5px;
    background: rgba(0, 0, 0, .3);
    z-index: 0;
}

#certifications h2 {
    font: normal normal 40px/1 montserratbold;
    color: #fff;
    margin-bottom: 30px;
    text-align: center;
}

#certifications .col h1 {
    font: normal normal 30px/1 montserratbold;
    color: #fff;
    margin-bottom: 5px;
    text-align: center;
    position: relative;
    z-index: 1;
    text-shadow: 0 0 5px rgba(0, 0, 0, .2);
}


#certifications .col a {
    display: inline-block;
    padding: 0 10px;
    height: 45px;
    font: normal normal 18px/45px montserratsemibold;
    color: #f4f4f4;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 1;
}

#certifications .col a:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #ffc22d;
    left: -4px;
    bottom: -4px;
    z-index: -2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#certifications .col a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #4cb5ac;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#certifications .col a:hover:before {
    left: -1px;
    bottom: -1px;
    background: #daa524;
}

#certifications .col a:hover:after {
    left: 3px;
    bottom: 3px;
    background: #2ea59a;
}

#certifications span {
    font: normal normal 14px/1 montserratbold;
    color: #fff;
    margin-bottom: 30px;
    text-align: center;
    display: block;
    position: relative;
    z-index: 1;
}


#testimony {
    padding: 30px 0 0;
    background: #ededed;
    width: 100%;
}

#testimony h3 {
    background: url(../img/practitioners.png) no-repeat center 18px;
    width: 440px;
    font: normal normal 46px/1 montserratmedium;
    color: #353535;
    text-align: center;
    display: block;
    margin: 50px auto;
}

#testimony h3 .svg-inline--fa {
    margin-right: 2px;
    color: #ffc233;
}

#testimony h3 strong {
    font-family: montserratsemibold;
}

#testimony h3 span {
    background: #ededed;
    padding: 0 3px;
}

#video {
    position: relative;
    margin: 0 auto 30px;
    max-width: 620px;
}

#video .svg-inline--fa {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-size: 70px;
    color: #fff;
    left: 50%;
    margin: -55PX 0 0 -35px;
    top: 50%;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

#video:before {
    display: block;
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    left: 10px;
    top: 10px;
}

#video:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .2);
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}

#video:hover:after {
    background: rgba(0, 0, 0, .1);
}

#video:hover .svg-inline--fa {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#video a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

#video img {
    display: block;
    z-index: 1;
    position: relative;
    max-width: 100%;
}

#testimony-more {
    background: #dbdbdb;
    width: 100%;
    font: normal normal 20px/1 montserratregular;
    color: #3f3f3f;
    padding: 30px 0;
}

#testimony-more .inner-wrapper {
    max-width: 1024px;
}

#testimony-more span {
    float: left;
    margin-right: 10px;
    padding-top: 40px;
}

#testimony-more strong {
    color: #ebae20;
    font-family: montserratsemibold;
}


#testimony-more .col>div {
    border: solid 1px #96d3ce;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 0;
}

#testimony-more .col>div:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    z-index: 1;
    pointer-events: none;
}

#testimony-more .col>div:hover:before {
    background: rgba(0, 0, 0, .1);
}

#testimony-more .col a {
    width: 100%;
}

#testimony-more .col .svg-inline--fa {
    z-index: 2;
    font-size: 20px;
    color: #fff;
    position: absolute;
    z-index: 2;
    right: 5px;
    bottom: 5px;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    pointer-events: none;
}

#testimony-more .col>div:hover .svg-inline--fa {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#testimony-more .col img {
    width: 100%;
    display: block;
}

#about {
    padding: 15px 0 60px;
    background: #fec232;
    width: 100%;
}

#about .inner-wrapper {
    max-width: 1020px;
}

#about h2 {
    color: #fff;
    font: normal normal 48px/1 montserratlight;
    text-align: center;
    width: 100%;
}

#about strong {
    font-family: montserratblack;
    display: block;
}

#about strong:first-of-type {
    font-size: 64px;
}

#about .col div {
    padding: 25px 10px;
    height: 315px;
    position: relative;
    z-index: 1;
    text-align: center;
    color: #fff;
}

#about .col div:before {
    display: block;
    content: '';
    background: #ff7634;
    border: solid 1px #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#about .col div:after {
    display: block;
    content: '';
    background: #ff7634;
    position: absolute;
    left: -5px;
    top: 5px;
    width: 100%;
    height: 100%;
    z-index: -2;
}

#about h4 {
    font: normal normal 16px/1.6 montserratblack;
    text-transform: uppercase;
    margin-bottom: 5px;
    min-height: 3.2em;
    display: table;
    width: 100%;
}

#about h4 span {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

#about p {
    font: normal normal 15px/1.6 montserratlight;
}

#about .svg-inline--fa {
    font-size: 55px;
}

#footer {
    width: 100%;
    padding: 30px 0;
    background: #4cb6ac;
    text-align: center;
}

#footer-logos{
    text-align: center;
    vertical-align: top;
}

#footer-logos a {
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}

#footer-logos a:last-child{
    padding-top: 20px;
} 


#footer a:not(.footer-logo) {
    color: #fff;
    font-size: 20px;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}

#footer a:not(.footer-logo):hover {
    color: #93fff5;
}


#footer-fb {
    margin: 0 120px;
}

#contact {
    width: 30vw;
    position: fixed;
    left: 100%;
    top: 50%;
    margin-top: -225px;
    z-index: 10;
    -webkit-transition: transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
}

#contact.open {
    -webkit-transform: translate(-30vw, 0);
    -ms-transform: translate(-30vw, 0);
    -o-transform: translate(-30vw, 0);
    transform: translate(-30vw, 0);
}

#contact-tab {
    background: #fec232;
    border-radius: 10px 0 0 10px;
    width: 55px;
    height: 130px;
    position: absolute;
    z-index: 10;
    left: -55px;
    top: 50%;
    margin-top: -65px;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    animation: colorchange 2s infinite;
    -webkit-animation: colorchange 2s infinite;
    text-align: center;
    padding: 10px 0 0;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
}

#contact-close {
    font: normal normal 22px/1.2 montserratblack;
    color: #fff;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 20;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

#contact-close:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

#contact.open #contact-tab,
#contact-tab:hover {
    animation: none;
    -webkit-animation: none;
}

#contact-tab button {
    border: none;
    background: none;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 40px;
    margin: 5px 0 0;
    cursor: pointer;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    padding: 0;
}

#contact-tab button:hover {
    -webkit-transform: scale(1.1) rotate(15deg);
    -ms-transform: scale(1.1) rotate(15deg);
    -o-transform: scale(1.1) rotate(15deg);
    transform: scale(1.1) rotate(15deg);
}

#contact-content {
    background: #fec232;
    height: 450px;
    position: relative;
    z-index: 15;
    padding: 10px;
}

#contact.open #contact-content {
    left: -1px;
}

#contact-whatsapp {
    font: normal normal 18px/1.2 montserratsemibold;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    position: absolute;
    left: 0;
    top: 10%;
    width: 100%;
    text-align: center;
    padding: 0 15px;
}

#contact-whatsapp .svg-inline--fa,
#contact-form .svg-inline--fa {
    font-size: 40px;
}

#contact-form {
    font: normal normal 18px/1.2 montserratsemibold;
    color: #fff;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 10%;
    width: 300px;
    text-align: center;
}

#contact-whatsapp.visible,
#contact-form.visible {
    opacity: 1;
    pointer-events: all;
}

#contact-form {
    text-align: left;
}

#contact-form input[type="text"] {
    width: 100%;
    border: none;
    color: #000;
    height: 30px;
    padding: 0 5px;
    font: normal normal 14px/30px montserratregular;
    display: block;
}

#contact-form input[type="email"] {
    width: 100%;
    border: none;
    color: #000;
    height: 30px;
    padding: 0 5px;
    font: normal normal 14px/30px montserratregular;
    display: block;
}

#contact-form button {
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    font: normal normal 18px/1 montserratsemibold;
    color: #f4f4f4;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 1;
    border: none;
    float: right;
    cursor: pointer;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: none;
    text-align: center;
}

#contact-form button:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #f9852f;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#contact-form button:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #c77232;
    left: -4px;
    bottom: -4px;
    z-index: -2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



#contact-form button:hover {
    -webkit-transform: translate(3px, -3px);
    -ms-transform: translate(3px, -3px);
    -o-transform: translate(3px, -3px);
    transform: translate(3px, -3px);
}

#contact-form button:hover:after {
    -webkit-transform: translate(3px, -3px);
    -ms-transform: translate(3px, -3px);
    -o-transform: translate(3px, -3px);
    transform: translate(3px, -3px);
}

#contact-form button:hover:before {
    left: -1px;
    bottom: -1px;
    background: #daa524;
}

#contact-form textarea {
    width: 100%;
    border: none;
    color: #000;
    height: 150px;
    padding: 5px;
    font: normal normal 14px montserratregular;
    display: block;
}

.contact-field {
    position: relative;
    margin-bottom: 15px;
}

#contact-form .parsley-errors-list {
    position: absolute;
    right: 0;
    top: 0;
    background: #fee;
    border: solid 1px #f00;
    font: normal normal 10px montserratbold;
    color: #f00;
    z-index: 1;
    padding: 5px;
    display: none;
}

#contact-form .parsley-errors-list.filled {
    display: block;
}

#contact .success {
    padding: 0;
    margin: 0 0 10px;
    color: #cc6102;
    font-size: 14px;
}

@keyframes colorchange {
    0% {
        background: #fec232;
    }
    50% {
        background: #ef9100;
    }
    100% {
        background: #fec232;
    }
}

@-webkit-keyframes colorchange {
    0% {
        background: #fec232;
    }
    50% {
        background: #ef9100;
    }
    100% {
        background: #fec232;
    }
}

@media screen and (max-width: 991px) {
    #logo {
        top: 12px;
        left: 15px;
        width: 115px;
    }
    #logo-change {
        top: 0;
        right: 15px;
        width: 115px;
    }
    #slider h2 {
        font-size: 12px;
        top: 70px;
        left: 15px;
    }
    .slide a {
        font-size: 14px;
    }
    .slide h1 {
        font-size: 34px;
    }

    #certifications .col {
        margin: 0 auto 30px;
        flex: 0 0 calc(100% - 30px);
    }
    #certifications .col a{
        font-size: 16px;
    }
    #clients-slider {
        margin: 0;
    }
    #clients-slider .slick-prev {
        left: 5px;
    }
    #clients-slider .slick-next {
        right: 5px;
    }
    #testimony-more{
        padding-left: 15px;
        padding-right: 15px;
    }
    #testimony h3 {
        width: 300px;
        -webkit-background-size: 100%;
        background-size: 100%;
        font-size: 32px;
        margin: 20px auto 30px;
    }

    #testimony-more .col{
        margin: 15px 0;
    }

    #testimony-more ul {
        float: none;
        text-align: center;
    }
    #testimony-more li {
        float: none;
        text-align: center;
        display: inline-block;
    }
    #testimony-more span {
        float: none;
        text-align: center;
        display: block;
    }
    #about {
        padding-bottom: 0;
    }

    #contact {
        width: 100vw;
        top: 0;
        margin-top: 0;
    }

    #contact.open {
        -webkit-transform: translate(-100vw, 0);
        -ms-transform: translate(-100vw, 0);
        -o-transform: translate(-100vw, 0);
        transform: translate(-100vw, 0);
    }
    #contact-content {
        height: 100vh;
    }
    #contact-form {
        width: 300px;
        margin-left: -150px;
    }
}